Subject: RE: CCL:G98W--no map to state 9

From: "Shobe, Dave" <[email-masked]>
Date: Wed, 25 Apr 2001 13:40:26 -0400

One thing that the input line doesn't make clear: hidden behind "chkbas" is
an ECP.  I'm actually using LANL2DZ with diffuse and polarization functions
added.  Anyway the pseudopotential is not inverse-square, so I don't know
what V/T should be.  

--David Shobe 

-----Original Message-----
From: Stefan Grimme [mailto:[email-masked]]
Sent: Wednesday, April 25, 2001 12:29 PM
To: Shobe, Dave
Subject: Re: CCL:G98W--no map to state 9

I saw that your V/T is quite off (2.6).
may be, your HF wavefunction is so bad
that the couplings in the CIS hamiltonian are
very large and the Gaussian Davidson solver
(which is very inefficient!) fails.
stefan
_________________________________________________________
Prof. Dr. Stefan Grimme
Organisch-Chemisches Institut (Abt. Theoretische Chemie)
Westfaelische Wilhelms-Universitaet, Corrensstrasse 40
D-48149 Muenster, Tel (+49)-251-83 36512/33241/36515(Fax)
Email:[email-masked]
http://www.uni-muenster.de/Chemie/OC/research/grimme/
_________________________________________________________
Positions available for carrying out doctoral or
postdoctoral studies in chemistry in Münster:
http://www.uni-muenster.de/Chemie/OC/positions/
_________________________________________________________